uuid: 3279b00d-9830-4119-b9b6-59bd1a3ef3b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_action_type
    - node.type.action
    - taxonomy.vocabulary.action_type
_core:
  default_config_hash: _a9gSxjSSlUFCX6c-rAdWpab4Ml3PCpchVYKZ4z4txE
id: node.action.field_action_type
field_name: field_action_type
entity_type: node
bundle: action
label: 'Action type'
description: 'Site visitors can filter content by the Action type. Add Action Type options at the <a href="/admin/structure/taxonomy/manage/action_type/overview">Action Type vocabulary page</a>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      action_type: action_type
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
